### Property

# Adw AboutWindow:website

since: 1.2

#### Declaration

    property website: utf8 [ read, write ]

#### Description [src]

The URL of the application’s website.

Website is displayed on the Details page, below comments, or on the main page if the Details page doesn’t have any other content.

Applications can add other links below, see `adw_about_window_add_link()`.

Type:`gchar*`

Available since: 1.2

Getter method | `adw_about_window_get_website()`
Setter method | `adw_about_window_set_website()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no